﻿/*全局样式*/
body{width:100%; margin:0 auto; padding:0; font-size:12px; color:#000; font-family:"宋体"}
body > div{margin-right:auto; margin-left:auto} 
div,form,ul,ol,li,span,p,img,a img,h1,h2,h3,h4,h5,h6{margin:0; padding:0; border:0}
h1,h2,h3,h4,h5,h6,font{font-weight:normal; font-size:12px}
ul,ol,li{list-style:none}
em{font-style:normal}
.mauto{margin:0 auto}/*居中*/
.left{float:left}/*左浮动*/
.right{float:right}/*右浮动*/
.clear{line-height:auto; height:auto; overflow:visible; clear:both; font-size:1px; visibility:hidden}/*清除浮动*/
.tright{text-align:right}
.tleft{text-align:left}
.tcenter{text-align:center}

/*字体样式*/
a{color:#000; text-decoration:none}
a:hover{text-decoration:underline}

/*空白*/
.blank5{margin:0 auto; height:5px; font-size:1px; clear:both}
.blank15{margin:0 auto; height:15px; font-size:1px; clear:both}
.blank25{margin:0 auto; height:25px; font-size:1px; clear:both}
.blank35{margin:0 auto; height:35px; font-size:1px; clear:both}
.blank40{margin:0 auto; height:40px; font-size:1px; clear:both}

/*特殊样式*/
.ml10{margin-left:10px}
.ml32{margin-left:32px}
.bj9800{background:#980001}
.bj6666{background:#666}
.fb{font-weight:bold}

/*头部样式1*/
.body_bj01{width:960px; margin:0 auto; background:url(../images/body_bj01.gif) bottom repeat-x}

.hear01{width:960px; height:41px; margin:0 auto; padding:10px 0}
.hear01 .logo{float:left}
.hear01 p{width:380px; float:right; line-height:22px; color:#004469; float:left; margin-left:30px}
.hear01 p a{color:#004469}
.hear01 span{width:310px; float:right; padding-top:10px}
.hear01 span input{width:245px; height:20px; line-height:20px; border:1px solid #cfcfcf; color:#cfcfcf; background:#fff url(../images/nav_input.gif) top right no-repeat; padding-left:10px}
.hear01 span a{float:right; width:44px; height:23px; line-height:23px; background:#ccc; text-align:center; display:inline-block}

.nav01{width:940px; height:43px; margin:0 auto; padding-top:5px; padding:0 10px}
.nav01 ul{font-size:14px; font-weight:bold; color:#fff}
.nav01 ul li{height:22px; padding:12px 17px 0 17px; float:left; background:url(../images/nav_bj01.gif) right no-repeat}
.nav01 ul a{color:#fff}

/*头部样式2*/
.body_bj02{background:url(../images/body_bj02.gif) top repeat-x}

.hear02{width:960px; margin:0 auto}

.nav02{width:960px; margin:0 auto}
.nav02 ul{height:38px; line-height:34px; font-family:'微软雅黑','黑体'; color:#ffffcc; font-size:16px}
.nav02 ul li{padding:0 20px; background:url(../images/nav_bj02.gif) bottom right no-repeat; float:left}
.nav02 ul li a{color:#ffffcc}

/*自定义滚动条*/
#screen,#screen2{width:303px; height:400px; position:relative; left:-7px; overflow:auto}
.scrollbar{position:relative; height:100%}
.cds_scrollbar,.cds_scrollbar_over,.cds_scrollbar_pushed{width:13px; background:#949494 url(../images/ScrollBar02.gif) center no-repeat; position:absolute; right:0px; _right:-1px; cursor:pointer}
.cds_track{height:100%; background:#e6e6e6 url(../images/ScrollBar01.gif) left top repeat-y; position:absolute; right:0px; _right:-1px; top:0px; cursor:pointer}
.cds_up,.cds_down{background:#e6e6e6 url(../images/ScrollBar01.gif) left top repeat-y; position:absolute}
.cds_up{right:0px; top:0px}
.cds_down{right:0px; bottom:0px}

/*页面样式*/
.container{width:960px; margin:0 auto}

.content01{width:940px; margin:0 auto; padding:27px 0}
.content01 span{float:left}
.content01 h1,.content01 p{width:845px; float:right}
.content01 h1{color:#333; font-size:30px; font-weight:bolder; line-height:32px; font-family:'微软雅黑','黑体'}
.content01 h1 a{color:#333}
.content01 p{color:#666; line-height:18px; padding-top:7px}
.content01 p a{color:#666}
.content01 p font,.content01 p font a{color:#900}

.content02{width:620px; float:left}

.content03{width:305px; height:465px; float:right; background:#e6e6e6}
.content03 h2{height:30px; line-height:30px; padding-left:10px; background:#333; color:#ccc}
.content03 h2 span{float:left; padding-right:10px; color:#fff; font-size:14px; font-weight:bold}
.content03 .click_before,.content03 .click_after{height:54px; border-bottom:1px solid #fff; padding-left:50px; line-height:24px; color:#666}
.content03 .click_before h1,.content03 .click_after h1{color:#046; font-size:14px}
.content03 .click_before h1 a,.content03 .click_after h1 a{color:#046}
.content03 .click_before{background:#ccc url(../images/ScrollBar03.gif) left top no-repeat}
.content03 .click_after{background:#e6e6e6 url(../images/ScrollBar03.gif) left -54px no-repeat}

.content05{width:630px; float:left}

.content04 h2{height:34px; line-height:34px; border-top:5px solid #008dbb; color:#292929; text-align:right; _height:20px; _overflow:hidden; _padding-top:10px; _position:relative}
.content05 h2{height:34px; line-height:34px; border-top:5px solid #ccc; color:#292929; text-align:right; _height:20px; _overflow:hidden; _padding-top:10px; _position:relative}

.content04 h2 span,.content05 h2 span{float:left; font-size:14px; font-weight:bold; _position:absolute; _left:0px;  _top:0px}
.content04 h2 a,.content05 h2 a{color:#292929}
.content04 h2 img,.content05 h2 img{position:relative; top:-2px; +top:0px}
.content04 .pic,.content05 .pic{float:left; width:133px}
.content04 .pic p,.content05 .pic p{width:133px; height:99px; position:relative}
.content04 .pic p em,.content05 .pic p em{width:18px; height:14px; display:block; background:url(../images/icon.gif) left top no-repeat; position:absolute; left:5px; bottom:5px; cursor:pointer}
.content04 .pic h1,.content05 .pic h1{padding-top:5px; line-height:20px; font-size:14px}
.content04 .pic a,.content05 .pic a{color:#046}

.content06{width:305px; float:right}
.content06 h2{border-top:5px solid #ccc; color:#292929; padding:0 10px; font-size:14px; _height:25px; _overflow:hidden}
.content06 .onsec,.content06 .unsec,.content06 .unsec1{width:70px; height:23px; line-height:33px; text-align:center; position:relative; top:-5px; float:left; cursor:pointer}
.content06 .onsec{border-top:5px solid #008dbb; font-weight:bold}
.content06 .unsec,.content06 .unsec1{border-top:5px solid #ccc}
.content06 .p10{padding:10px 0; background:url(../images/line.gif) bottom repeat-x}
.content06 .p10 .digital{width:18px; height:14px; line-height:14px; display:block; float:left; color:#fff; text-align:center}
.content06 .p10 .pic{width:90px; height:67px; float:left; position:relative}
.content06 .p10 .pic em{width:18px; height:14px; display:block; background:url(../images/icon.gif) left top no-repeat; position:absolute; left:5px; bottom:5px; cursor:pointer}
.content06 .p10 a{color:#046}
.content06 .p10 p{width:173px; float:right; line-height:22px; font-size:14px}
.content06 .p10 p span{text-align:right; color:#990001; display:block}
.content06 .p10 h3{width:275px; float:right; font-size:14px}
.content06 .p10 h3 span{float:right; color:#960100}